.biliPager {
  display: block;
  font-family: Arial;
  line-height: 40px;
  list-style-type: none;
  margin: 0 0 5px 0;
  overflow: hidden;
  padding: 0;
  position: relative;
  text-align: center;
  width: 1000px;
}
.biliPager .page-li {
  background-color: #ffffff;
  background-image: none;
  border-radius: 4px;
  border: 1px solid #dddddd;
  color: #222222;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 14px;
  height: 38px;
  line-height: 38px;
  margin: 0 2px 0 2px;
  min-width: 15px;
  padding: 0;
  text-align: center;
}
.biliPager .page-li a {
  color: #222222;
  display: block;
  height: 100%;
  line-height: 38px;
  min-width: 15px;
  padding: 0;
  padding: 0 10px;
  text-decoration: none;
}
.biliPager .page-li a:hover {
  color: #ffffff;
}
.biliPager .page-li span {
  color: #222222;
  display: block;
  height: 100%;
  line-height: 38px;
  min-width: 15px;
  padding: 0;
  padding: 0 10px;
  text-decoration: none;
}
.biliPager .page-li:hover {
  background: #00a1d6;
  border: solid 1px #00a1d6;
  color: #ffffff;
  transition: .2s all;
}
.biliPager .page-li.current {
  border-radius: 4px;
  border: solid 1px #00a1d6;
  cursor: default;
}
.biliPager .current span {
  background: #00a1d6;
  border: 0;
  color: #ffffff;
}
.biliPager .page-li.disabled {
  display: none;
}
.biliPager .ellipse {
  border-radius: 4px;
  border: 1px solid transparent;
  display: block;
  float: left;
  font-size: 14px;
  font-weight: bold;
  font-weight: normal;
  height: 38px;
  line-height: 38px;
  position: relative;
}
.biliPager .ellipse span {
  padding: 0 10px;
}
.biliPager .next span {
  padding: 0 15px;
}
.biliPager .next a {
  padding: 0 15px;
}
.biliPager .prev span {
  padding: 0 15px;
}
.biliPager .prev a {
  padding: 0 15px;
}
.biliPager .pager-jumper {
  color: #99a2aa;
  display: block;
  float: right;
  font-size: 12px;
  padding: 0 2px;
  position: relative;
}
.biliPager .pager-jumper a {
  background-color: #ffffff;
  background-image: none;
  border-radius: 4px;
  border: 1px solid #ccd0d7;
  color: #99a2aa;
  cursor: pointer;
  font-size: 12px;
  margin-left: 5px;
  padding: 5px;
  text-align: center;
  text-decoration: none;
  transition: .2s all;
}
.biliPager .pager-jumper a:hover {
  background: #00a1d6;
  border: 1px solid #00a1d6;
  color: #ffffff;
}
.biliPager .pager-jumper .pager-jumper-input {
  border-radius: 4px;
  border: 1px solid #ccd0d7;
  box-shadow: none;
  color: #99a2aa;
  display: inline-block;
  font-size: 12px;
  height: 24px;
  line-height: 24px;
  margin-top: 7px;
  outline: 0;
  padding: 0 10px;
  text-align: center;
  width: 30px;
}
.biliPager .pager-jumper .pager-jumper-input:focus {
  border: 1px solid #00a1d6;
}
